body
{
	font-family: Verdana, Arial, Helvetica;
	color: #fff;
	font-size:10pt;
}

img { -ms-interpolation-mode : bicubic; } 
hr { border: 1px solid #fff; } 

.monospace
{
    font-family: "Courier New", Courier, monospace;
	color: #fff;
	margin:0;
	font-size:10pt;
}

.monospace-big
{
    font-family: "Courier New", Courier, monospace;
	color: #fff;
	margin:0;
	font-size:14pt;
	font-weight:bold;
}

.small { font-size:7.5pt; }
.medium { font-size:10pt; }
.large { font-size:13.5pt; font-weight: bold; }
.small a, .medium a, .large a {color: #fff;}
.small a:hover, .medium a:hover, .large a:hover {text-decoration: none; color: #fff;}
.history { font-family: Verdana, Arial, Helvetica; color: #000; font-size:7.5pt; text-align:right; }
.history a, .history a:visited { font-family: Verdana, Arial, Helvetica; color: #000; background-color: #fff; padding: 1px; border: 1px solid #fff; font-size:7.5pt; text-align:right; text-decoration: none; position: relative; bottom: 4px; }
.history a:hover {text-decoration: none; color: #4B0064;}

.border5 { border: 5px solid #fff; }
p { color: #fff; }
/*a:link{ color: #fff; }*/
a:hover { text-decoration: none; color: #C0C0C0 }
a:visited{ color: #fff; } 
a:active { color: #fff; }

.schedule th, .schedule td
{
	font-size:7.5pt;
	text-align: center;
	padding: 3px;
}

.hof2 {}
.hofbanner { float:left; text-align:center; margin:5px; vertical-align:middle; }
.hofbanners { display:none; }

a#nwhof,a#nwhof:visited{ color:black; text-decoration:none; padding:20px 5px 5px 5px; display:block; width: 140px; height:85px; background-image:url('../images/nwhof.png'); }
a#nwhof div,a#nwhof:visited div{ color:#000; font-size:10pt; }
a#nwhof:hover, a#nwhof:hover div{ color:rgb(198,189,126); }

a#fow,a#fow:visited{ color:black; text-decoration:none; padding:20px 5px 5px 5px; display:block; width: 140px; height:85px; background-image:url('../images/fow.png'); }
a#fow div,a#fow:visited div{ color:#000; font-size:10pt; }
a#fow:hover, a#fow:hover div{ color:rgb(198,189,126); }

a#wnywca,a#wnywca:visited{ color:black; text-decoration:none; padding:20px 5px 5px 5px; display:block; width: 140px; height:85px; background-image:url('../images/wnywca.png'); }
a#wnywca div,a#wnywca:visited div{ color:#000; font-size:10pt; }
a#wnywca:hover, a#wnywca:hover div{ color:rgb(198,189,126); }

a#ccwa,a#ccwa:visited{ color:black; text-decoration:none; padding:20px 5px 5px 5px; display:block; width: 140px; height:85px; background-image:url('../images/ccwa.png'); }
a#ccwa div,a#ccwa:visited div{ color:#000; font-size:10pt; }
a#ccwa:hover, a#ccwa:hover div{ color:rgb(198,189,126); }

a#nywhof,a#nywhof:visited{ color:black; text-decoration:none; padding:20px 5px 5px 5px; display:block; width: 140px; height:85px; background-image:url('../images/nywhof.png'); }
a#nywhof div,a#nywhof:visited div{ color:#000; font-size:10pt; }
a#nywhof:hover, a#nywhof:hover div{ color:rgb(198,189,126); }

a.twitter{ color:#00aced; text-decoration:underline; }
a.twitter:hover{ color:#fff; text-decoration:none; }

.ribbon{color:#BAA235; width:144px; height:104px; float:left; text-align:center; margin:5px; padding:3px; }
.ribbon a, .ribbon a:visited{color:#BAA235; text-decoration:none; }
.ribbon a:hover{ color:#CFB53B; }
.ribbonplace{padding:1px; font-size:12pt; font-family:Arial Black,sans-serif; font-weight:normal;}
.ribbonpower,.ribbonpower a,.ribbonpower a:visited{color:#BAA235;text-align:right;}
.ribbonpower a:hover{color:#CFB53B;text-align:right;text-decoration:none;}
.ribbonnames,.ribbonnames a,.ribbonnames a:visited{color:#BAA235;text-align:left;width:50%;padding-top:5px;padding-bottom:5px;vertical-align:top;}
.ribbonnames a:hover{color:#CFB53B;text-align:left;text-decoration:none;}
.ribbonnotes,.ribbonnotes a,.ribbonnotes a:visited{color:#BAA235;text-align:center;font-style:italic;padding-top:5px;padding-bottom:5px;}
.ribbonnotes a:hover{color:#CFB53B;text-decoration:none;}

/*CHAMPS*/
.strike{ background-color:#2e2e2e;text-align:center;padding:5px;color:#BAA235; }
.strike a:link{ color:#BAA235; }
.strike a:hover { text-decoration: line-through; color:#BAA235; }
.strike a:visited{ color:#BAA235;  } 
.strike a:active { color:#BAA235;  }
.nostrike{ background-color:#2e2e2e;text-align:center;padding:5px;color:#BAA235; }
.nostrike a:link{ color:#BAA235; }
.nostrike a:hover { text-decoration: none; color:#BAA235; }
.nostrike a:visited{ color:#BAA235;  } 
.nostrike a:active { color:#BAA235;  }

.champ1{ font-size:10pt;background-color:#1e1e1e;text-align:center;padding:5px;color:#BAA235;letter-spacing:5px; }

/* RANKINGS */
.rankings1{ font-size:10pt;background-color:#1e1e1e;text-align:center;padding:5px;color:#FFF;letter-spacing:5px;width:100%;}
.rankings2{ font-size:13.5pt; font-weight: bold; color:#FFF;text-align:center;margin:5px; padding:5px; }
.rankings{ background-color:white; }
.rank0 {background-color:#d3d3d3;padding:2px;color:#000;}
.rank1 {background-color:white;padding:2px;color:#000;}
.rank0 a:link,.rank1 a:link,.rank0 a:visited,.rank1 a:visited,.rank0 a:active,.rank1 a:active{ color:#000; }
.rank0 a:hover,.rank1 a:hover { text-decoration: none; color:#000; }
.rank5 a,.rank5 a:visited { letter-spacing:0px; text-decoration: none; color: #fff; background-color:#000; padding: 5px; border-radius: 5px; }
.rank5 a:hover { text-decoration: none; background-color: #8D73CF }
.rank6 a,.rank6 a:visited { letter-spacing:0px; text-decoration: none; color: #fff; background-color:#000; padding: 5px; border-radius: 5px; }
.rank5 a:hover { text-decoration: none; background-color: #8D73CF; color: #fff; }
.rank6 a:hover { text-decoration: none; background-color: #FFA940; color: #fff; }
.warning { background-color: red; color: #fff; text-align: center; padding: 16px; }

/* SEASON */
.hs-col { text-align:center;font-size:7.5pt; }
.season-side{ width:30%;vertical-align:top; }
.season-mid{ width:40%;vertical-align:top; }
.season-date{ color:silver; }
.league{font-size:7.5pt;background-color:#1e1e1e;text-align:center;padding:5px;color:#FFF;}
.teamr{ color:#696969; }
.teamd{ width:80%;text-align:left;padding:5px;border-bottom:1px solid #696969;}
.record{ width:10%;text-align:center;padding:5px;border-bottom:1px solid #696969;}
.season5{ font-size:7.5pt;background-color:#fff;color:#000;width:100%;border-spacing:0;border-collapse: collapse;}
.season5 a,.season5 a:visited{ color:#000;text-decoration: none;}
.season5 a:hover{ color:#8D73CF;text-decoration: underline;}
.season6{ font-size:7.5pt;background-color:#fff;color:#000;width:100%;border-spacing:0;border-collapse: collapse;}
.season6 a,.season6 a:visited{ color:#000;text-decoration: none;}
.season6 a:hover{ color:#FFA940;text-decoration: underline;}

/* SPINNER http://tobiasahlin.com/spinkit/ */
.spinner { width: 40px; height: 40px; background-color: #333; margin: 25px auto; -webkit-animation: sk-rotateplane 1.2s infinite ease-in-out; animation: sk-rotateplane 1.2s infinite ease-in-out; }

@-webkit-keyframes sk-rotateplane {
0% { -webkit-transform: perspective(120px) }
  50% { -webkit-transform: perspective(120px) rotateY(180deg) }
  100% { -webkit-transform: perspective(120px) rotateY(180deg)  rotateX(180deg) }
}

@keyframes sk-rotateplane {
  0% { 
    transform: perspective(120px) rotateX(0deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg) 
  } 50% { 
    transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg) 
  } 100% { 
    transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
  }
}

/*
table
{
	table-border-color-light: rgb(255,255,102);
	table-border-color-dark: rgb(0,0,0); font-size:10pt; font-weight:bold 
}
h1, h2, h4
{
	font-family: "Courier New", Courier, monospace;
	color: #FFFFFF;
	margin:0;
}
h3, h5, h6
{
	font-family: Verdana, Arial, Helvetica;
}
h1
{
	font-size:10pt;
	font-weight:normal;
	color: #000;
}
h2
{
	font-size:10pt;
	font-weight:bold;
}
h3
{
	color: #FFFFFF;
	font-size:13.5pt;
	margin:0; 
}
h4
{
	font-size:13.5pt;
	font-weight:bold;
}
h5
{
	color: #FFFFFF;margin:0;
}
h6
{
	color: #FFFFFF;
	font-size:7.5pt;
	margin:0; 
}*/